.version.assessoria /* version checker */
{
	color: #00000C;
	background-color: #9C89DC;
}

.html
{
	background-color: #1A1D2E;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -79px;
	width: 0.01px;
}

#pu172
{
	width: 0.01px;
	margin-left: -100px;
}

#u172
{
	z-index: 6;
	height: 96px;
}

#u172-bw
{
	z-index: 6;
	margin-top: 18px;
	height: 96px;
}

#menuu141
{
	z-index: 7;
	width: 792px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 265px;
}

#u149
{
	width: 198px;
	min-height: 104px;
	margin-right: -10000px;
}

#u150
{
	width: 198px;
	padding-bottom: 79px;
}

#u150:hover
{
	width: 198px;
	min-height: 0px;
	margin: 0px;
}

#u153-4
{
	width: 198px;
	min-height: 17px;
	margin-right: -10000px;
	top: 39px;
}

#u150:hover #u153-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 198px;
	margin: 0px -10000px 0px 0px;
}

#u142
{
	width: 198px;
	min-height: 104px;
	margin-right: -10000px;
	left: 198px;
}

#u145
{
	width: 198px;
	padding-bottom: 79px;
}

#u150.MuseMenuActive,#u145:hover
{
	width: 198px;
	min-height: 0px;
	margin: 0px;
}

#u147-4
{
	width: 198px;
	min-height: 17px;
	margin-right: -10000px;
	top: 39px;
}

#u150.MuseMenuActive #u153-4,#u145:hover #u147-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 198px;
	margin: 0px -10000px 0px 0px;
}

#u157
{
	width: 198px;
	min-height: 104px;
	margin-right: -10000px;
	left: 396px;
}

#u160
{
	width: 198px;
	padding-bottom: 79px;
}

#u145.MuseMenuActive,#u160:hover
{
	width: 198px;
	min-height: 0px;
	margin: 0px;
}

#u162-4
{
	width: 198px;
	min-height: 17px;
	margin-right: -10000px;
	top: 39px;
}

#u145.MuseMenuActive #u147-4,#u160:hover #u162-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 198px;
	margin: 0px -10000px 0px 0px;
}

#u158
{
	width: 266px;
	top: 104px;
}

#u193
{
	width: 266px;
	padding-bottom: 59px;
	margin-right: -10000px;
}

#u193:hover
{
	width: 266px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u195-4
{
	width: 258px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 29px;
	left: 2px;
}

#u193:hover #u195-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 258px;
	margin: 0px -10000px 0px 0px;
}

#u237
{
	width: 266px;
	padding-bottom: 59px;
	margin-right: -10000px;
}

#u193.MuseMenuActive,#u237:hover
{
	width: 266px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u239-4
{
	width: 258px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 29px;
	left: 2px;
}

#u193.MuseMenuActive #u195-4,#u237:hover #u239-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 258px;
	margin: 0px -10000px 0px 0px;
}

#u159,#u192,#u236,#u271
{
	width: 266px;
}

#u274
{
	width: 266px;
	padding-bottom: 59px;
	margin-right: -10000px;
}

#u237.MuseMenuActive,#u274:hover
{
	width: 266px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u274.MuseMenuActive
{
	width: 266px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u276-4
{
	width: 258px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 29px;
	left: 2px;
}

#u237.MuseMenuActive #u239-4,#u274:hover #u276-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 258px;
	margin: 0px -10000px 0px 0px;
}

#u274.MuseMenuActive #u276-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 258px;
	margin: 0px -10000px 0px 0px;
}

#u164
{
	width: 198px;
	min-height: 104px;
	margin-right: -10000px;
	left: 594px;
}

#u165
{
	width: 198px;
	padding-bottom: 79px;
}

#u160.MuseMenuActive,#u165:hover
{
	width: 198px;
	min-height: 0px;
	margin: 0px;
}

#u165.MuseMenuActive
{
	width: 198px;
	min-height: 0px;
	margin: 0px;
}

#u166-4
{
	width: 198px;
	min-height: 17px;
	margin-right: -10000px;
	top: 39px;
}

#u160.MuseMenuActive #u162-4,#u165:hover #u166-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 198px;
	margin: 0px -10000px 0px 0px;
}

#u165.MuseMenuActive #u166-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 198px;
	margin: 0px -10000px 0px 0px;
}

#u135
{
	z-index: 52;
	width: 141px;
	margin-right: -10000px;
	left: 100px;
}

#pu497-4
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 9px;
}

#u497-4
{
	z-index: 2;
	width: 710px;
	min-height: 143px;
	margin-right: -10000px;
	margin-top: 46px;
	left: 116px;
}

#u501
{
	z-index: 104;
	width: 920px;
	background-color: #1A1D2E;
	padding-bottom: 29px;
	position: relative;
	margin-right: -10000px;
}

#u502-10
{
	z-index: 105;
	width: 840px;
	min-height: 1902px;
	-pie-box-shadow: 0px 0px 8px #7F7F7F;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.5);
	background-color: #FFFFFF;
	padding: 40px;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
}

#u502-2
{
	font-size: 30px;
	line-height: 36px;
	color: #1D2033;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
}

#u502-3,#u502-4
{
	font-size: 30px;
	line-height: 36px;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
}

#u515
{
	z-index: 115;
	width: 848px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 109px;
	left: 36px;
}

#u521-93
{
	z-index: 117;
	width: 848px;
	min-height: 1535px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 436px;
	left: 36px;
}

#u521,#u521-4,#u521-16,#u521-27,#u521-53,#u521-82
{
	line-height: 29px;
}

#u521-91
{
	text-align: center;
}

#u531-4
{
	z-index: 210;
	width: 828px;
	min-height: 32px;
	padding: 10px;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 367px;
	left: 36px;
}

.Estilo-1
{
	border-style: none;
	border-color: #000000;
	background-color: #F4F4F4;
}

#u278_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#pmenuu404
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 28px;
	margin-left: 309px;
}

#menuu404
{
	z-index: 55;
	width: 598px;
}

#u405
{
	width: 63px;
	min-height: 14px;
	margin-right: -10000px;
}

#u406
{
	width: 62px;
}

#u406:hover
{
	width: 62px;
	min-height: 0px;
	margin: 0px;
}

#u406.MuseMenuActive
{
	width: 62px;
	min-height: 0px;
	margin: 0px;
}

#u408-4
{
	width: 34px;
	min-height: 14px;
	margin-right: -10000px;
	left: 14px;
}

#u406:hover #u408-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 34px;
	margin: 0px -10000px 0px 0px;
}

#u406.MuseMenuActive #u408-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 34px;
	margin: 0px -10000px 0px 0px;
}

#u481
{
	width: 62px;
	min-height: 14px;
	margin-right: -10000px;
	left: 63px;
}

#u484
{
	width: 61px;
}

#u484:hover
{
	width: 61px;
	min-height: 0px;
	margin: 0px;
}

#u484.MuseMenuActive
{
	width: 61px;
	min-height: 0px;
	margin: 0px;
}

#u485-4
{
	width: 33px;
	min-height: 14px;
	margin-right: -10000px;
	left: 14px;
}

#u484:hover #u485-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 33px;
	margin: 0px -10000px 0px 0px;
}

#u484.MuseMenuActive #u485-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 33px;
	margin: 0px -10000px 0px 0px;
}

#u474
{
	width: 102px;
	min-height: 14px;
	margin-right: -10000px;
	left: 125px;
}

#u477
{
	width: 101px;
}

#u477:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u477.MuseMenuActive
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u478-4
{
	width: 73px;
	min-height: 14px;
	margin-right: -10000px;
	left: 14px;
}

#u477:hover #u478-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u477.MuseMenuActive #u478-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u467
{
	width: 156px;
	min-height: 14px;
	margin-right: -10000px;
	left: 227px;
}

#u470
{
	width: 155px;
}

#u470:hover
{
	width: 155px;
	min-height: 0px;
	margin: 0px;
}

#u470.MuseMenuActive
{
	width: 155px;
	min-height: 0px;
	margin: 0px;
}

#u471-4
{
	width: 127px;
	min-height: 14px;
	margin-right: -10000px;
	left: 14px;
}

#u470:hover #u471-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u470.MuseMenuActive #u471-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u460
{
	width: 82px;
	min-height: 14px;
	margin-right: -10000px;
	left: 383px;
}

#u463
{
	width: 81px;
}

#u463:hover
{
	width: 81px;
	min-height: 0px;
	margin: 0px;
}

#u463.MuseMenuActive
{
	width: 81px;
	min-height: 0px;
	margin: 0px;
}

#u464-4
{
	width: 53px;
	min-height: 14px;
	margin-right: -10000px;
	left: 14px;
}

#u463:hover #u464-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u463.MuseMenuActive #u464-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u488
{
	width: 78px;
	min-height: 14px;
	margin-right: -10000px;
	left: 465px;
}

#u491
{
	width: 77px;
}

#u491:hover
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}

#u491.MuseMenuActive
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}

#u492-4
{
	width: 50px;
	min-height: 14px;
	margin-right: -10000px;
	left: 13px;
}

#u491:hover #u492-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u491.MuseMenuActive #u492-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u872
{
	width: 55px;
	min-height: 14px;
	margin-right: -10000px;
	left: 543px;
}

#u873
{
	width: 55px;
}

#u873:hover
{
	width: 55px;
	min-height: 0px;
	margin: 0px;
}

#u873.MuseMenuActive
{
	width: 55px;
	min-height: 0px;
	margin: 0px;
}

#u874-4
{
	width: 27px;
	min-height: 14px;
	margin-right: -10000px;
	left: 13px;
}

#u873:hover #u874-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 27px;
	margin: 0px -10000px 0px 0px;
}

#u873.MuseMenuActive #u874-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 27px;
	margin: 0px -10000px 0px 0px;
}

#u435-4
{
	z-index: 98;
	width: 430px;
	min-height: 13px;
	margin-left: 56px;
	margin-top: 43px;
}

#u581
{
	z-index: 102;
	width: 58px;
	margin-right: -10000px;
	margin-top: 61px;
	left: 1081px;
}

#u581:hover
{
	width: 58px;
	min-height: 0px;
	margin: 61px -10000px 0px 0px;
}

#u278,#u278-bw
{
	z-index: 54;
	min-height: 141px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

